perl-Dancer-Plugin-Authen-Simple-0.130500-alt1.noarch.rpm


Advertisement

Description

perl-Dancer-Plugin-Authen-Simple - Easy Authentication for Dancer applications via Authen::Simple

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dancer-Plugin-Authen-Simple-0.130500-alt1.noarch.rpm
Package name perl-Dancer-Plugin-Authen-Simple
Package version 0.130500
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 22.11 KB
Installed size 22.11 KB
Easy Authentication for Dancer applications via Authen::Simple

Alternatives

Package Version Architecture Repository
perl-Dancer-Plugin-Authen-Simple - - -

Requires

Name Value
/usr/share/perl5 -
perl(Authen/Simple.pm) -
perl(Dancer.pm) -
perl(Dancer/Plugin.pm) -
perl(Memoize.pm) -
perl(Module/Load.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dancer/Plugin/Authen/Simple.pm) = 0.130.500
perl-Dancer-Plugin-Authen-Simple = 0.130500-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dancer-Plugin-Authen-Simple-0.130500-alt1.noarch.rpm
Source Package perl-Dancer-Plugin-Authen-Simple-0.130500-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dancer-Plugin-Authen-Simple rpm package:
    # sudo apt-get install perl-Dancer-Plugin-Authen-Simple

Files

Path
/usr/share/doc/perl-Dancer-Plugin-Authen-Simple-0.130500/Changes
/usr/share/doc/perl-Dancer-Plugin-Authen-Simple-0.130500/LICENSE
/usr/share/doc/perl-Dancer-Plugin-Authen-Simple-0.130500/README
/usr/share/perl5/Dancer/
/usr/share/perl5/Dancer/Plugin/
/usr/share/perl5/Dancer/Plugin/Authen/Simple.pm

See Also

Package Description
perl-Dancer-Plugin-Authorize-1.110720-alt1.noarch.rpm DEPRECATED! Please use L<Dancer::Plugin::Auth::RBAC>
perl-Dancer-Plugin-Bcrypt-0.4.1-alt1.noarch.rpm DEPRECATED Bcrypt interface for Dancer
perl-Dancer-Plugin-BeforeRoute-1.1-alt1.noarch.rpm Run something before a route execute
perl-Dancer-Plugin-Browser-1.162360-alt1.noarch.rpm Easy to detect browser
perl-Dancer-Plugin-CDN-1.002-alt1.noarch.rpm Serve static files with unique URLs and far-future expiry
perl-Dancer-Plugin-CORS-0.13-alt1.noarch.rpm A plugin for using cross origin resource sharing
perl-Dancer-Plugin-CRUD-1.031-alt1.noarch.rpm A plugin for writing RESTful apps with Dancer
perl-Dancer-Plugin-Cache-CHI-1.5.0-alt1.noarch.rpm Dancer plugin to cache response content (and anything else)
perl-Dancer-Plugin-Captcha-AreYouAHuman-1-alt1.noarch.rpm Easily integrate AreYouAHuman captcha into your Dancer applications
perl-Dancer-Plugin-Captcha-SecurityImage-0.10-alt1.noarch.rpm Integration with GD::SecurityImage for your Dancer apps
perl-Dancer-Plugin-Catmandu-OAI-0.0503-alt1.noarch.rpm OAI-PMH provider backed by a searchable Catmandu::Store
perl-Dancer-Plugin-Catmandu-SRU-0.0503-alt1.noarch.rpm SRU server backed by a searchable Catmandu::Store
perl-Dancer-Plugin-Cerberus-0.03-alt1.noarch.rpm Include geo, time zone, user-agent and throttling from App::Cerberus
perl-Dancer-Plugin-Chain-0.1.1-alt1.noarch.rpm Chained actions for Dancer
perl-Dancer-Plugin-Controller-0.153-alt1.noarch.rpm interface between a model and view
Advertisement
Advertisement